Passer au contenu principal
POST
/
crm
/
extensions
/
cards-dev
/
2026-03
/
{appId}
/
views
/
migrate
Migrer les vues de carte
curl --request POST \
  --url https://api.hubapi.com/crm/extensions/cards-dev/2026-03/{appId}/views/migrate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "allowDuplicateAppCardIds": true,
  "appCardId": 123,
  "legacyCrmCardId": 123,
  "helpdeskAppCardId": 123
}
'
{
  "message": "<string>",
  "endedAt": 123,
  "remainingPortalCount": 123,
  "startedAt": 123,
  "totalPortalCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

appId
integer<int32>
requis

L’ID de l’application contenant la ou les cartes CRM héritées

Corps

application/json
allowDuplicateAppCardIds
boolean
requis
appCardId
integer<int64>
requis
legacyCrmCardId
integer<int64>
requis
helpdeskAppCardId
integer<int64>

Réponse

successful operation

message
string
requis

Un message lisible décrivant la progression de la migration.

endedAt
integer<int64>

L'horodatage de la fin de la migration.

remainingPortalCount
integer<int64>

Le nombre de portails restant à échanger de la carte CRM héritée vers la carte d'application

startedAt
integer<int64>

L'horodatage du début de la migration.

totalPortalCount
integer<int64>

Le nombre total de portails ayant accès à la carte CRM héritée

Last modified on May 11, 2026